Summary: GRUB2 is the next-generation GRand Unified Bootloader
Name: grub-verify
Version: git
Release: r2.0
License: GPLv3
Group: bootloaders
Packager: Wind River <info@windriver.com>
URL: http://www.gnu.org/software/grub/
BuildRequires: libtool-cross
BuildRequires: autoconf-native
BuildRequires: libtool-native
BuildRequires: virtual/gettext
BuildRequires: grub-efi-native
BuildRequires: gettext-native
BuildRequires: virtual/libc
BuildRequires: virtual/x86_64-wrs-linux-compilerlibs
BuildRequires: gnu-config-native
BuildRequires: virtual/x86_64-wrs-linux-gcc
BuildRequires: automake-native
Requires: rtld(GNU_HASH)
Requires: libc.so.6(GLIBC_2.3)(64bit)
Requires: libc.so.6(GLIBC_2.14)(64bit)
Requires: diffutils
Requires: libc6 >= 2.20+sdkwrl7+27
Requires: libc.so.6(GLIBC_2.2.5)(64bit)
Requires: libfreetype6
Requires: libc.so.6()(64bit)
Provides: elf(buildid) = 52770b3279ad85458ac359d1b0e4fdd426ce9592

%description
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.

%package -n grub-verify-dbg
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Debugging files
Group: devel
Suggests: libc6-dbg
Recommends: grub-verify = git-r2.0

%description -n grub-verify-dbg
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains ELF symbols and related sources
for debugging purposes.

%package -n grub-verify-staticdev
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Development files (Static Libraries)
Group: devel
Requires: grub-verify-dev = git-r2.0

%description -n grub-verify-staticdev
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains static libraries for software
development.

%package -n grub-verify-dev
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Development files
Group: devel
Requires: grub-verify = git-r2.0
Suggests: libc6-dev
Suggests: libfreetype-dev
Suggests: diffutils-dev

%description -n grub-verify-dev
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains symbolic links, header files,
and related items necessary for software development.

%package -n grub-verify-doc
Summary: GRUB2 is the next-generation GRand Unified Bootloader - Documentation files
Group: doc

%description -n grub-verify-doc
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.  This package contains documentation.

%package -n grub-verify-locale
Summary: GRUB2 is the next-generation GRand Unified Bootloader
Group: bootloaders

%description -n grub-verify-locale
GRUB2 is the next generaion of a GPLed bootloader intended to unify
bootloading across x86 operating systems. In addition to loading the Linux
kernel, it implements the Multiboot standard, which allows for flexible
loading of multiple boot images. This recipe builds an EFI binary for the
target. It does not install or package anything, it only deploys a target-
arch GRUB EFI image.

%files
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/bin"
"/usr/bin/grub-verify"

%files -n grub-verify-dbg
%defattr(-,-,-,-)
%dir "/usr"
%dir "/usr/src"
%dir "/usr/bin"
%dir "/usr/src/debug"
%dir "/usr/src/debug/grub-verify"
%dir "/usr/src/debug/grub-verify/git-r2"
%dir "/usr/src/debug/grub-verify/git-r2/git"
%dir "/usr/src/debug/grub-verify/git-r2/build"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core"
%dir "/usr/src/debug/grub-verify/git-r2/git/util"
%dir "/usr/src/debug/grub-verify/git-r2/git/include"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/disk"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/fs"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/io"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/kern"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/gnulib"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/commands"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/normal"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/diskfilter.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/loopback.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/host.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/cryptodisk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/lvm.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/ldm.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/luks.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/geli.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/raid5_recover.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/dmraid_nvidia.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/AFSplitter.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/mdraid_linux.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/mdraid1x_linux.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/disk/raid6_recover.c"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/ufs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/nilfs2.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/romfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/jfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/fshelp.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/cbfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/fat.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/udf.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/odc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/hfsplus.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/hfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/btrfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/tar.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/reiserfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/minix.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/squash4.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/archelp.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/hfspluscomp.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/bfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/proc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/sfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/affs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/ext2.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/newc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/xfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/cpio.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/iso9660.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/cpio_be.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/cpio_common.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/ntfscomp.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/ntfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfsinfo.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfs_lz4.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfs_sha256.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfs_fletcher.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfs_lzjb.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfscrypt.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/fs/zfs/zfs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/io/xzio.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/io/gzio.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/io/lzopio.c"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/emu"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/file.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/disk_common.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/list.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/command.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/fs.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/disk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/misc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/partition.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/err.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/env.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/device.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/emu/mm.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/emu/misc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/emu/hostdisk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/kern/emu/hostfs.c"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/linux"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/unix"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/basic"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/devmapper"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/linux/hostdisk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/unix/exec.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/unix/hostdisk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/unix/password.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/basic/init.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/devmapper/hostdisk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/osdep/devmapper/getroot.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/gnulib/getopt_int.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/gnulib/progname.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/gnulib/getopt.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/gnulib/progname.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/macbless.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/extcmd.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/xnu_uuid.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/ls.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/blocklist.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/testload.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/commands/verify.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/msdos.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/sunpc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/gpt.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/plan.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/bsdlabel.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/dvh.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/apple.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/acorn.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/dfly.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/amiga.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/partmap/sun.c"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt_wrap"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/posix_wrap"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/minilzo"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/pbkdf2.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/crc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/disk.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/crypto.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/crc64.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/adler32.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/arg.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt_wrap/cipher_wrap.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt_wrap/mem.c"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/posix_wrap/sys"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/posix_wrap/string.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/posix_wrap/sys/types.h"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/src"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher"
%dir "/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/src/g10lib.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/src/mpi.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/src/types.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/md5.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/seed.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/cast5.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/camellia.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/des.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/sha256.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/crc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/rijndael-tables.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/md4.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/twofish.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/rsa.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/init.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/rfc2268.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/tiger.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/camellia-glue.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/blowfish.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/rmd.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/rmd160.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/rijndael.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/serpent.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/whirlpool.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/arcfour.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/sha1.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/idea.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/sha512.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/camellia.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/cipher/dsa.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-pow.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-mul3.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-add1.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-rshift.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-inv.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-lshift.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-bit.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-mul2.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-mul1.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-mpow.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-div.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-inline.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-div.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-sub1.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-add.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpih-mul.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpicoder.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-internal.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/longlong.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-cmp.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpiutil.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/libgcrypt-grub/mpi/mpi-mul.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/minilzo/minilzo.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/minilzo/lzoconf.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/minilzo/minilzo.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_config.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_dec_stream.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_lzma2.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_private.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_dec_bcj.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_stream.h"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/lib/xzembed/xz_dec_lzma2.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/normal/misc.c"
"/usr/src/debug/grub-verify/git-r2/git/grub-core/normal/datetime.c"
"/usr/src/debug/grub-verify/git-r2/git/util/misc.c"
"/usr/src/debug/grub-verify/git-r2/git/util/grub-verify.c"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/net"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/util"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/emu"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/gcrypt"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/osdep"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/lib"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/efi"
%dir "/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/script_sh.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/datetime.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/diskfilter.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/normal.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/charset.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/disk.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/dl.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/file.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/fshelp.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/list.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/term.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/command.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/gpt_partition.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/procfs.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/types.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/bsdlabel.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/hfsplus.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/i18n.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/cryptodisk.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/deflate.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/fs.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/pubkey.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/cbfs_core.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/lvm.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/env_private.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/archelp.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/kernel.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/err.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/unicode.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/time.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/device.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/acorn_filecore.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/misc.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/extcmd.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/partition.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/mm.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/msdos_partition.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/crypto.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/hfs.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/exfat.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/fat.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/env.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/net.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/ntfs.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/btrfs.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/net/netbuff.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/util/misc.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/emu/hostdisk.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/emu/getroot.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/emu/hostfile.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/emu/misc.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/emu/exec.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/gcrypt/g10lib.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/gcrypt/gpg-error.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/gcrypt/gcrypt.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/osdep/hostfile_unix.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/lib/arg.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/efi/api.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zap_leaf.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zap_impl.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/vdev_impl.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zil.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zio.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/sa_impl.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zfs_acl.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/dsl_dataset.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/dsl_dir.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zfs_znode.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/dnode.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/dmu.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/uberblock_impl.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/spa.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/zfs.h"
"/usr/src/debug/grub-verify/git-r2/git/include/grub/zfs/dmu_objset.h"
%dir "/usr/src/debug/grub-verify/git-r2/build/grub-core"
"/usr/src/debug/grub-verify/git-r2/build/libgrub_a_init.c"
%dir "/usr/src/debug/grub-verify/git-r2/build/grub-core/gnulib"
"/usr/src/debug/grub-verify/git-r2/build/grub-core/gnulib/getopt.h"
%dir "/usr/bin/.debug"
"/usr/bin/.debug/grub-verify"

%files -n grub-verify-dev
%defattr(-,-,-,-)

